×
Create a new article
Write your page title here:
We currently have 3184 articles on s23. Type your article name above or click on one of the titles below and start writing!



s23
3184Articles

Difference between revisions of "Exploits"

imported>mutante
m (PunBB versions 1.2.2 and below remote authentication bypass exploit.)
 
imported>mutante
m
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
 
=== Bulletin Boards ===
 
=== Bulletin Boards ===
   
File Name: r57punbb.pl.txt
+
File Name: r57punbb.pl.txt
Description:
+
Description:
'''PunBB''' versions 1.2.2 and below remote authentication bypass exploit.
+
'''PunBB''' versions 1.2.2 and below remote authentication bypass exploit.
Homepage: http://www.rst.void.ru
+
Homepage: http://www.rst.void.ru
File Size: 3295
+
File Size: 3295
Last Modified: Mar 30 11:36:42 2005
+
Last Modified: Mar 30 11:36:42 2005
   
 
< See above and update your punBB installations.
 
< See above and update your punBB installations.
  +
  +
=== Mozilla Platform ===
  +
  +
==== 2005-07-06 ====
  +
  +
[http://www.securiteam.com/exploits/5EP031PGBM.html Mozilla Platform's Code Execution Vulnerabilities]
  +
  +
Vulnerable Systems:
  +
* Mozilla Firefox version 1.0.1 and prior
  +
* Mozilla Suite version 1.7.5 and prior
  +
* Mozilla Thunderbird version 1.0.1 and prior
  +
  +
Immune Systems:
  +
* Mozilla Firefox version 1.0.2 and above
  +
* Mozilla Suite version 1.7.6 and above
  +
* Mozilla Thunderbird version 1.0.2 and above
  +
  +
=== Phones ===
  +
  +
Weakness in implemenation of proccessing SIP-Notify-Messages in VoIP-Phones.
  +
  +
http://pentest.tele-consulting.com/advisories/05_07_06_voip-phones.txt
  +
  +
  +
[[Category:Computer]]
  +
[[Category:Software]]
  +
[[Category:Security]]
  +
[[Category:Hacking]]

Latest revision as of 13:01, 18 August 2005

Bulletin Boards[edit]

File Name:	r57punbb.pl.txt
Description:
PunBB versions 1.2.2 and below remote authentication bypass exploit.
Homepage:	http://www.rst.void.ru
File Size:	3295
Last Modified:	Mar 30 11:36:42 2005

< See above and update your punBB installations.

Mozilla Platform[edit]

2005-07-06[edit]

Mozilla Platform's Code Execution Vulnerabilities

Vulnerable Systems:

* Mozilla Firefox version 1.0.1 and prior
* Mozilla Suite version 1.7.5 and prior
* Mozilla Thunderbird version 1.0.1 and prior

Immune Systems:

* Mozilla Firefox version 1.0.2 and above
* Mozilla Suite version 1.7.6 and above
* Mozilla Thunderbird version 1.0.2 and above

Phones[edit]

Weakness in implemenation of proccessing SIP-Notify-Messages in VoIP-Phones.

http://pentest.tele-consulting.com/advisories/05_07_06_voip-phones.txt

Cookies help us deliver our services. By using our services, you agree to our use of cookies.